Subject: Ticket Assigned - cancel C&C
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 15:26:10 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel C&C User                    Hello           07:19 PM, 13th Mar                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           07:20 PM, 13th Mar                     User                    What about my refund           07:20 PM, 13th Mar                     User                    6806638969           07:20 PM, 13th Mar                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:20 PM, 13th Mar                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           07:22 PM, 13th Mar                   Hilah                   Has the order (6806638969) been picked up?           07:22 PM, 13th Mar                     User                    no wr
 ong address           07:22 PM, 13th Mar                     User                    i want to refund my money           07:22 PM, 13th Mar                     User                    last time we chat amd you asked me that you money will refund in 14 days           07:23 PM, 13th Mar                     User                    so ill be wait           07:23 PM, 13th Mar                   Hilah                   Please accept our apologies for the inconvenience caused           07:23 PM, 13th Mar                   Hilah                   I will submit a request to the concerned team, to cancel your order and refund the amount as soon as possible           07:23 PM, 13th Mar                   Hilah                   will keep you posted regarding the refund on  [email-masked]           07:23 PM, 13th Mar                     User                    ok but i want today and maximum tomorrow           07:24 PM, 13th Mar                     User                    because already
  too much wait           07:24 PM, 13th Mar                   Hilah                   I will file the complaint now           07:24 PM, 13th Mar                   Hilah                   We request you to please allow us some time so we can work on this and do the needful.           07:24 PM, 13th Mar                     User                    i have my 139sr           07:24 PM, 13th Mar                   Hilah                   we will solve it as soon as possible           07:25 PM, 13th Mar                     User                    Thanks           07:25 PM, 13th Mar                   Hilah                   you're most welcome           07:25 PM, 13th Mar                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:25 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5841535